@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	background-color:#D4D4D2;
}

h1  {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
	color:#54873C;
	font-weight:normal;
	margin:0px;
	padding-bottom:10px;
}

h2  {
	color:#54873C;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
	margin:0px;
}

h3  {
	color:#413c36;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
	margin:0px;
}

h4  {
	color:#666666;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	margin:0px;
}
td, div, span {
	font-size:12px;
	color:#666666;
}
.clear {
	clear:both;
}
form {
	padding:0px;
	margin:0px;
}
a {
	color:#666666;
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
}

#header {
	position:relative;
	height:172px;
	background-color:#092c05;
}
#logobar {
	position:relative;
	width:960px;
	height:121px;
	margin-left:auto;
	margin-right:auto;
}
.logo {
	padding-top:45px;
}
#nav-holder {
	line-height:40px;
	height:51px;
	background-color:#F58016;
	background-image:url(../images/navbar-bg.jpg);
	background-repeat:repeat-x;
}
#navbar {
	position:relative;
	width:950px;
	padding-left:10px;
	margin-left:auto;
	margin-right:auto;
}
.nav-link {
	font-size:15px;
	color:#ffffff;
	text-decoration:none; 
}
.nav-link:hover {
	color:#000000;
}
.chosen {
	color:#000000;
	font-weight:bold;
}
.separator {
	height:41px;
	padding-left:20px;
	padding-right:20px;
	color:#000;
}

/* 
	search styles ----------------------------
*/
#search-holder {
	position:absolute;
	top:10px;
	right:10px;
	height:23px;
}
#search-box {
	float:left;
}
#keywords {
	width:190px;
	height:16px;
	padding-top:4px;
	padding-left:4px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#BBBBBB;
	border-top:1px solid #9C9793;
	border-bottom:1px solid #D4D3CF;
	border-left:1px solid #9C9793;
}
#search-button {
	float:left;
}
/* 
	end of search styles --------------------- 
*/

#cta-phone {
	position:absolute;
	top:20px;
	right:10px;
}
#strapline {
	position:absolute;
	left:310px;
	top:58px;
	font-size:13px;
	color:#ffffff;
}
#main-content-holder {
/*	padding-top:30px;*/
	background-color:#FFFFFF;
}
#breadcrumb-wrapper {
	height:34px;
	background-color:#FFFFFF;
}
#main-content {
	width:940px;
	margin-left:auto;
	margin-right:auto;
}
.body-text {
	margin-top:15px;
	line-height:20px;
	color:#666666;
}
.applet1, .applet2, .applet3 {
	margin-bottom:18px;
}
#partner-logos {
	width:960px;
	height:64px;
	padding-top:8px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	border-top:1px solid #E2E3DE;
}
a.partner-logo1 {
	float:left;
	width:210px;
	height:55px;
	margin-right:20px;
	overflow:hidden;
	text-align:center;
	/*background:url(http://www.creativeheating.co.nz/images/eeca-logo.jpg) no-repeat center top;*/
}
a.partner-logo1:hover {
	background-position: center -55px;
}
a.partner-logo2 {
	float:left;
	width:210px;
	height:55px;
	margin-right:20px;
	overflow:hidden;
	text-align:center;
	background:url(http://www.creativeheating.co.nz/images/sbn-logo.jpg) no-repeat center top;
}
a.partner-logo2:hover {
	background-position: center -55px;
}
a.partner-logo3 {
	float:left;
	width:210px;
	height:55px;
	margin-right:20px;
	overflow:hidden;
	text-align:center;
	background:url(http://www.creativeheating.co.nz/images/eeca-logo.jpg) no-repeat center top;
}
a.partner-logo3:hover {
	background-position: center -55px;
}
a.partner-logo4 {
	float:left;
	width:210px;
	height:55px;
	margin-right:20px;
	overflow:hidden;
	text-align:center;
	/*background:url(http://www.creativeheating.co.nz/images/sbn-logo.jpg) no-repeat center top;*/
}
a.partner-logo4:hover {
	background-position: center -55px;
}
#footer {
	height:41px;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
}
#footer a {
	color:#FFFFFF;
}
.footer-links {
	float:right;
	font-size:10px;
	line-height:30px;
	color:#ffffff;
}
#copyright {
	float:left;
	font-size:10px;
	line-height:30px;
	margin-left:0px;
	color:#ffffff;
}
#xeno {
	float:right;
	line-height:30px;
	margin-right:0px;
}
/*
	Super Footer styles
*/
#footerWrap {
	background-color:#D4D4D2;
}
#super_footer {
	width:960px;
	padding-top:20px;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
#super_footer ul {	
	float: left;
	width: 190px;
	margin: 0px;
	padding:0px;
	color: #999999;
}
#super_footer ul.first {
	width: 200px;
}
#super_footer ul.second {
	width: 190px;
}
#super_footer ul.third {
width:160px;
}
#super_footer ul.lastCol {
	width: 135px;
}
#super_footer li {
	margin: 0px;
	padding:0px;
	list-style:none;
	line-height: 14px;
}
#super_footer li.section {
	font-weight: bold;
	margin-bottom: 10px;
}
#super_footer li a {
	color: #999999;
	font-size: 11px;
	line-height:18px;
	text-decoration: none;
}
#super_footer li a:hover {
	color: #666666;
	font-size: 11px;
	text-decoration: none;
}
#super_footer li a.darkLink {
	color: #999999;
	font-size:12px;
	font-weight: bold;
}
#super_footer li a.darkLink:hover {
	color: #666666;
	font-weight: bold;
}
.clearer {
	clear: both;
	height: 0px;
	overflow: hidden;
}

/* end of Super Footer styles  */
